body {
  margin: 0;
  font-family: "Ubuntu", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Merriweather", serif;
}

p {
  font-size: 12px;
  line-height: 1.6;
}

.main {
  max-width: 800px;
  margin: 0 auto;
  padding: 32px;
  background-color: lightblue;
}

.img-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 12px;

}

.img-mask {
  max-width: 30%;
  max-height: auto;
  border-radius: 50%;
}
